problem with istallation o module:help please! 
Author Message
 problem with istallation o module:help please!

I had istalled DBD module and Interbase module (it seems good
installation)
But the istallation install module in:

/usr/lib/perl5/site_perl/5.6.0/i386-linux/Bundle/DBD/InterBase.pm
/usr/lib/perl5/site_perl/5.6.0/i386-linux/DBD/InterBase.pm
/usr/lib/perl5/site_perl/InterBase.pm

and if I run the program it says to me:


/usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl .) at (eval 4) line 3.
Perhaps the DBD::InterBase perl module hasn't been fully installed,
or perhaps the capitalisation of 'InterBase' isn't right.
Available drivers: ExampleP, Pg, Proxy, mysql.
 at ./loginuser.pl line 18

What can I do?

Thankyou in advance, Mario.



Tue, 12 Apr 2005 14:59:05 GMT  
 problem with istallation o module:help please!
Quote:

> I had istalled DBD module and Interbase module (it seems good
> installation)
> But the istallation install module in:

> /usr/lib/perl5/site_perl/5.6.0/i386-linux/Bundle/DBD/InterBase.pm
> /usr/lib/perl5/site_perl/5.6.0/i386-linux/DBD/InterBase.pm
> /usr/lib/perl5/site_perl/InterBase.pm

> and if I run the program it says to me:


> /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl .) at (eval 4) line 3.
> Perhaps the DBD::InterBase perl module hasn't been fully installed,
> or perhaps the capitalisation of 'InterBase' isn't right.
> Available drivers: ExampleP, Pg, Proxy, mysql.
>  at ./loginuser.pl line 18

> What can I do?

> Thankyou in advance, Mario.

You say you the .pm file is in

looking 5.8.0.

Maybe you installed it with the wrong version of perl?
--
Ron Reidy
Oracle DBA



Tue, 12 Apr 2005 17:18:03 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. Strange problem installing Win32-OLE-0.1403 module (PLEASE HELP )

2. problem importing modules - please help

3. Perl module problem, please help!!

4. Perl module problem, please help!!

5. problem importing modules - please help

6. what is wrong with this istallation?

7. HELP: (please help, wizards) Memory problems

8. Windows NT Perl 5 DBM Module - Please Help

9. Help with modules and MacPerl 5 please!

10. EventServer Module panics: PLEASE HELP.

11. Modules Hurting My Head, Help Please.

12. DBI module installation errors PLEASE HELP!!!

 

 
Powered by phpBB® Forum Software